Table of Contents

Class: ApplicationConfig | Twisted-0.17.4/twisted/coil/app.py
--- | ---

The root of the application configuration.

Base Classes |
--- | ---
coil.StaticCollection

Methods |
--- | ---
__init__ _addEntitiesAndLock
| __init__

    __init__ ( self,  app )

| _addEntitiesAndLock

    _addEntitiesAndLock ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:16 2002 by HappyDoc version 2.0